Active Sky Evolution Service Pack 4

Ce n’est pas une erreur. Nous parlons bien d’un Service Pack 4 pour Active Sky Evolution (ASE), qui a été conçu pour FS2004 et qui reste compatible avec FSX.

Si vous avez le plus récent Active Sky 2012, oubliez çà, ce patch ne peut s’appliquer qu’à ASE ! Les pilotes sur FS2004 équipés de cet outil pour une météo réaliste et des textures d’environnement détaillées, bénéficieront ainsi de nouvelles améliorations et de bugs corrigés listés ici.

Comments are closed.